- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_Tenant;'
    name: 'Tenant'
    index: 361
    abstract: no
    sealed: yes
    customTagName: 'tenant'

  - tenant: '&IDI_Tenant_Singleton;'
    index: 1
    